View Issue Details

IDProjectCategoryView StatusLast Update
0001291SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.7 
Target Version3.4.8Fixed in Version3.4.8 
Summary0001291: Transforms can cause an error when attempting to use the create tables feature of SymmetricDS
DescriptionTransforms can cause an error when attempting to use the create tables feature of SymmetricDS

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a73620d4

2013-06-19 15:34:50

chenson

Details Diff
0001291: Transforms can cause an error when attempting to use the create tables feature of SymmetricDS
0001291
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-06-19 15:15 chenson New Issue
2013-06-19 15:15 chenson Status new => assigned
2013-06-19 15:15 chenson Assigned To => chenson
2013-06-19 15:33 chenson Summary Transforms can cause an when attempting to use the create tables feature of SymmetricDS => Transforms can cause an error when attempting to use the create tables feature of SymmetricDS
2013-06-19 15:33 chenson Description Updated View Revisions
2013-06-19 15:33 chenson Status assigned => resolved
2013-06-19 15:33 chenson Fixed in Version => 3.4.8
2013-06-19 15:33 chenson Resolution open => fixed
2013-07-03 08:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7428
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7429
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a73620d4